# keywords.conf
# This file created by portage2paludis.bash
*/* amd64



# games eclass testing
# required by games-roguelike/ivan::gentoo (argument)
=games-roguelike/ivan-0.50 *
# required by games-server/cyphesis-0.6.2
# required by games-server/cyphesis::gentoo (argument)
=media-libs/atlas-c++-0.6.3 ~amd64
# required by games-roguelike/hengband::gentoo (argument)
=games-roguelike/hengband-1.6.2-r1 *
# required by games-fps/lsdldoom::gentoo (argument)
=games-fps/lsdldoom-1.5 *
# required by games-emulation/tuxnes::gentoo (argument)
=games-emulation/tuxnes-0.75-r1 *
# required by games-emulation/gngb::gentoo (argument)
=games-emulation/gngb-20060309 *
# required by games-fps/quakeforge-0.7.2
# required by games-fps/quakeforge::gentoo (argument)
=sys-devel/bison-2.7.1 ~amd64






# multilib unmasking
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-video/ffmpeg-0.10.10 ~amd64
=media-video/ffmpeg-1.2.5 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libsamplerate-0.1.8-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/xvid-1.3.2-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/speex-1.2_rc1-r2 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libao-1.1.0-r2 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libdvdnav-4.2.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/a52dec-0.7.4-r7 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/x264-0.0.20130912 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmpeg2-0.5.1-r2 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/musepack-tools-465-r1 ~amd64
# required by media-sound/pulseaudio-4.0-r1[asyncns]
# required by media-plugins/alsa-plugins-1.0.27-r1[pulseaudio]
# required by @selected
# required by @world (argument)
=net-libs/libasyncns-0.8-r3 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libdca-0.0.5-r3 ~amd64
# required by media-libs/freeglut-2.8.1-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=virtual/opengl-7.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libtheora-1.1.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32,pulseaudio]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/pulseaudio-4.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/webrtc-audio-processing-0.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libsidplay-2.1.1-r4 ~amd64
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/glu-9.0.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/cdparanoia-3.10.2-r6 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=dev-libs/fribidi-0.19.5-r2 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libv4l-1.0.0 ~amd64
# required by media-libs/mesa-9.2.4[vdpau]
# required by virtual/opengl-7.0-r1
# required by media-libs/glu-9.0.0-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=x11-libs/libvdpau-0.7 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/lame-3.99.5-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libid3tag-0.15.1b-r4 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/alsa-lib-1.0.27.2 ~amd64
# required by app-emulation/virtualbox-4.3.2[-headless,opengl]
# required by @selected
# required by @world (argument)
=media-libs/freeglut-2.8.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/jack-audio-connection-kit-0.121.3-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/twolame-0.3.13-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libdvdread-4.2.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/wavpack-4.60.1-r1 ~amd64
# required by media-sound/pulseaudio-4.0-r1[alsa]
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32,pulseaudio]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-plugins/alsa-plugins-1.0.27-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libcuefile-477-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=dev-libs/libcdio-paranoia-0.90_p1-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/gsm-1.0.13-r1 ~amd64
# required by media-libs/mesa-9.2.4
# required by virtual/opengl-7.0-r1
# required by media-libs/glu-9.0.0-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=x11-proto/dri2proto-2.8-r1 ~amd64
# required by media-libs/imlib2-1.4.5
# required by x11-misc/wbar-2.3.4-r1::hasufell-overlay
# required by x11-misc/wbarconf-0.7.2.2-r1::hasufell-overlay
# required by @selected
# required by @world (argument)
=media-libs/freetype-2.5.0.1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-plugins/caps-plugins-0.9.15 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=dev-libs/liboil-0.3.17-r2 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/faad2-2.7-r3 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=dev-libs/libcdio-0.90-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=sys-libs/libieee1284-0.2.11-r3 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/faac-1.28-r4 ~amd64
# required by dev-games/ogre-1.8.1[gles2]
# required by games-engines/openmw-0.26.0::hasufell-overlay
# required by @games
# required by @selected
# required by @world (argument)
=media-libs/mesa-9.2.4
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libsidplay-1.36.59-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/ladspa-sdk-1.13-r2 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmms-0.6.2-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libreplaygain-477-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmad-0.15.1b-r8 ~amd64
# required by media-libs/mesa-9.2.4
# required by virtual/opengl-7.0-r1
# required by media-libs/glu-9.0.0-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=x11-libs/libdrm-2.4.49-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmikmod-3.3.3 ~amd64
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/glew-1.10.0-r2 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-plugins/swh-plugins-0.4.15-r3 ~amd64
# required by media-video/ffmpeg-1.0.7[jpeg2k]
# required by media-video/mplayer2-2.0_p20130126[postproc]
# required by @selected
# required by @world (argument)
=media-libs/openjpeg-1.5.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmodplug-0.8.8.4-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libvisual-0.4.0-r3 ~amd64
# required by media-video/ffmpeg-1.0.7[encode,aac]
# required by media-video/mplayer2-2.0_p20130126[postproc]
# required by @selected
# required by @world (argument)
=media-libs/vo-aacenc-0.1.3 ~amd64
# required by net-analyzer/wireshark-1.10.3[caps]
# required by @selected
# required by @world (argument)
=sys-libs/libcap-2.22-r2 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-plugins/alsaequal-0.6-r1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libsndfile-1.0.25-r1 ~amd64
# required by media-libs/mesa-9.2.4
# required by virtual/opengl-7.0-r1
# required by media-libs/glu-9.0.0-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=x11-proto/xf86driproto-2.1.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libshout-2.3.1-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libdv-1.0.0-r3 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-sound/mpg123-1.16.0 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libogg-1.3.1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libmimic-1.0.4-r2 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libvorbis-1.3.3-r1 ~amd64
# required by media-libs/libdvdread-4.2.0-r1[css]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libdvdcss-1.2.13-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libvpx-1.2.0_pre20130625 ~amd64
# required by media-libs/freeglut-2.8.1-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=virtual/glu-9.0-r1 ~amd64
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1[abi_x86_32]
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/libiec61883-1.2.0-r1 ~amd64
# required by media-libs/mesa-9.2.4
# required by virtual/opengl-7.0-r1
# required by media-libs/glu-9.0.0-r1
# required by app-emulation/emul-linux-x86-opengl-20131008[abi_x86_32]
# required by app-emulation/emul-linux-x86-gtklibs-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=x11-proto/glproto-1.4.16-r1 ~amd64
# required by media-sound/cdparanoia-3.10.2-r6
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=app-admin/eselect-cdparanoia-0.1 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/flac-1.2.1-r5 ~amd64
# required by app-emulation/emul-linux-x86-soundlibs-20131008-r2[abi_x86_32]
# required by app-emulation/emul-linux-x86-medialibs-20131008-r1
# required by app-emulation/emul-linux-x86-sdl-20131008
# required by @steam
# required by @selected
# required by @world (argument)
=media-libs/portaudio-19_pre20111121-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-libs/gdbm-1.10-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/json-c-0.11-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=media-libs/tiff-3.9.7-r1 ~amd64
# required by x11-libs/wxGTK-2.8.12.1[tiff,X]
# required by media-video/mediainfo-0.7.65[wxwidgets]
# required by @selected
# required by @world (argument)
=media-libs/tiff-4.0.3-r5 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=virtual/libusb-0-r1 ~amd64
# required by media-libs/openjpeg-1.5.1
# required by games-rpg/grimrock-20130515::hasufell-overlay
# required by @games
# required by @selected
# required by @world (argument)
=media-libs/lcms-2.5-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-libs/gpm-1.20.7-r2 ~amd64
# required by virtual/libusb-1-r1
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/libusb-1.0.9-r2 ~amd64
# required by virtual/libusb-0-r1
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/libusb-compat-0.1.5-r2 ~amd64
# required by x11-misc/compton-9999::hasufell-overlay[pcre]
# required by @selected
# required by @world (argument)
=dev-libs/libpcre-8.33-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-apps/attr-2.4.47-r1 ~amd64
# required by games-fps/unvanquished-0.22.0::hasufell-overlay
# required by @games
# required by @selected
# required by @world (argument)
=dev-libs/gmp-5.1.3-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/elfutils-0.156 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-apps/tcp-wrappers-7.6.22-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-apps/dbus-1.6.18-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=app-text/libpaper-1.1.24-r2 ~amd64
# required by dev-libs/libusb-compat-0.1.5-r2
# required by virtual/libusb-0-r1
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=virtual/libusb-1-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20131008-r5[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-libs/ncurses-5.9-r3 ~amd64
# required by media-video/mplayer-1.1.1-r1[iconv]
# required by @selected
# required by @world (argument)
=virtual/libiconv-0-r1 ~amd64






dev-util/kbuild ~amd64

sys-devel/gdb ~amd64

net-p2p/retroshare ~amd64

# for kernel-3.12
#sys-fs/zfs *
#sys-fs/zfs-kmod *
#sys-kernel/spl *


# cpu too recent?
dev-util/valgrind ~amd64

x11-terms/terra *
dev-python/simplegui ~amd64


# required by dev-db/firebird-2.5.2.26539.0
# required by dev-db/firebird (argument)
=dev-util/btyacc-3.0-r2 ~amd64
dev-db/firebird ~amd64


app-emulation/virtualbox ~amd64
app-emulation/virtualbox-additions ~amd64
app-emulation/virtualbox-extpack-oracle ~amd64
app-emulation/virtualbox-modules ~amd64


# required by media-gfx/xpaint-2.9.9.4::hasufell-overlay
# required by media-gfx/xpaint (argument)
=x11-libs/libXaw3dXft-1.6.2b ~amd64
# required by media-gfx/xpaint (argument)
=media-gfx/xpaint-2.9.9.4 ~amd64

# required by media-libs/sdl2-mixer-2.0.0::hasufell-overlay[smpeg,mp3]
# required by games-rpg/manaplus-1.3.9.29::hasufell-overlay[sdl2]
# required by manaplus (argument)
media-libs/smpeg2 ~amd64
# required by games-rpg/manaplus-1.3.9.29::hasufell-overlay[sdl2]
# required by manaplus (argument)
media-libs/sdl2-net ~amd64
# required by games-rpg/manaplus-1.3.9.29::hasufell-overlay[sdl2]
# required by manaplus (argument)
media-libs/sdl2-mixer ~amd64
media-libs/libsdl2 ~amd64
media-libs/sdl2-image ~amd64
media-libs/sdl2-ttf ~amd64
media-libs/sdl2-gfx ~amd64


=dev-python/gst-python-0.10.22-r1 ~amd64


# netsurf
www-client/netsurf ~amd64
=net-libs/libdom-0.0.1 ~amd64
# required by www-client/netsurf-3.0-r1
# required by netsurf (argument)
=dev-libs/libcss-0.2.0 ~amd64
# required by www-client/netsurf-3.0-r1[bmp]
# required by netsurf (argument)
=media-libs/libnsbmp-0.1.0 ~amd64
# required by net-libs/libdom-0.0.1
# required by media-libs/libsvgtiny-0.1.0
# required by www-client/netsurf-3.0-r1[svg,svgtiny]
# required by netsurf (argument)
=dev-libs/libwapcaplet-0.2.0 ~amd64
# required by www-client/netsurf-3.0-r1[gif]
# required by netsurf (argument)
=media-libs/libnsgif-0.1.0 ~amd64
# required by net-libs/libhubbub-0.2.0
# required by www-client/netsurf-3.0-r1
# required by netsurf (argument)
=dev-libs/libparserutils-0.1.2 ~amd64
# required by www-client/netsurf-3.0-r1[rosprite]
# required by netsurf (argument)
=media-libs/librosprite-0.1.0 ~amd64
# required by www-client/netsurf-3.0-r1[svg,svgtiny]
# required by netsurf (argument)
=media-libs/libsvgtiny-0.1.0 ~amd64
# required by net-libs/libdom-0.0.1
# required by media-libs/libsvgtiny-0.1.0
# required by www-client/netsurf-3.0-r1[svg,svgtiny]
# required by netsurf (argument)
=net-libs/libhubbub-0.2.0 ~amd64




dev-util/codeblocks ~amd64


dev-util/geany ~amd64
dev-util/geany-plugins ~amd64

net-misc/youtube-viewer ~amd64

# perl unmasking
=dev-lang/perl-5.16.3 ~amd64
=dev-perl/Gentoo-PerlMod-Version-0.6.0 ~amd64
=perl-core/Module-Build-0.400.700 ~amd64
=virtual/perl-Module-Build-0.400.700 ~amd64
=dev-perl/Text-Markdown-1.0.31-r1 ~amd64
# required by virtual/perl-Text-ParseWords-3.280.0
# required by virtual/perl-Text-ParseWords (argument)
=perl-core/Text-ParseWords-3.280.0 ~amd64
# required by virtual/perl-Text-ParseWords (argument)
=virtual/perl-Text-ParseWords-3.280.0 ~amd64

net-im/tox
net-im/toxic

# required by games-action/teeworlds (argument)
=media-libs/pnglite-0.1.17 ~amd64

net-voip/linphone ~amd64

#games-engines/openmw *

=media-libs/opusfile-0.2

x11-misc/openbox-menu ~amd64
dev-util/meld ~amd64

# tahoe-lafs
net-fs/tahoe-lafs ~amd64
dev-python/pycryptopp ~amd64
dev-python/pyutil ~amd64
dev-python/zbase32 ~amd64
dev-python/zfec ~amd64
=dev-python/twisted-web-13.0.0-r1 ~amd64
=dev-python/nevow-0.10.0-r1 ~amd64
=dev-python/twisted-core-13.0.0-r2 ~amd64
=dev-python/foolscap-0.6.4-r1 ~amd64
=dev-python/twisted-conch-13.0.0-r1 ~amd64
=net-zope/zope-fixers-1.1.2 ~amd64
=net-zope/zope-interface-4.0.5 ~amd64



=media-libs/jpeg-9-r1


# lib32 migration
# required by virtual/libffi-3.0.13-r1::hasufell-overlay
# required by app-emulation/emul-linux-x86-baselibs-20130224-r4
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/libffi-3.0.13-r1 ~amd64
# required by net-misc/nxclient-3.5.0.7
# required by @selected
# required by @world (argument)
=media-libs/libpng-1.2.50-r1 ~amd64
# required by virtual/jpeg-0-r1
# required by app-emulation/emul-linux-x86-baselibs-20130224-r4[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=media-libs/libjpeg-turbo-1.3.0-r2 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20130224-r4
# required by app-emulation/emul-linux-x86-baselibs (argument)
=virtual/libffi-3.0.13-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20130224-r4[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=dev-libs/udis86-1.7-r2 ~amd64
# required by media-libs/desurium-cef-5::hasufell-overlay
# required by games-util/desurium-meta-0::hasufell-overlay
# required by @games
# required by @selected
# required by @world (argument)
=virtual/jpeg-0-r2 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20130224-r6[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-libs/libavc1394-0.5.4-r1 ~amd64
# required by app-emulation/emul-linux-x86-baselibs-20130224-r6[abi_x86_32]
# required by app-emulation/emul-linux-x86-baselibs (argument)
=sys-libs/libraw1394-2.1.0-r1 ~amd64
=virtual/jpeg-62 ~amd64
=dev-libs/expat-2.1.0-r2 ~amd64


sys-apps/etckeeper ~amd64
=media-libs/freeimage-3.15.4 ~amd64
dev-python/mpi4py ~amd64

xfce-extra/xfce4-whiskermenu-plugin *
virtual/pypy ~amd64

x11-plugins/pidgin-otr ~amd64
net-libs/libotr ~amd64


net-p2p/pybitmessage *

# git-annex
dev-vcs/git-annex ~amd64
=dev-lang/ghc-7.6.3-r1 ~amd64
dev-haskell/http-attoparsec ~amd64

dev-haskell/http-conduit ~amd64
dev-haskell/bloomfilter ~amd64
dev-haskell/yesod-persistent ~amd64
dev-haskell/safesemaphore ~amd64
dev-haskell/css-text ~amd64
dev-haskell/xss-sanitize ~amd64
dev-haskell/crypto ~amd64
dev-haskell/resourcet ~amd64
dev-haskell/libxml-sax ~amd64
dev-haskell/zlib-conduit ~amd64
dev-haskell/blaze-html ~amd64
dev-haskell/system-fileio ~amd64
dev-haskell/attoparsec ~amd64
dev-haskell/blaze-builder-conduit ~amd64
dev-haskell/resource-pool ~amd64
dev-haskell/wai ~amd64
dev-haskell/xml-hamlet ~amd64
dev-haskell/path-pieces ~amd64
dev-haskell/word8 ~amd64
dev-haskell/crypto-api ~amd64
dev-haskell/network-conduit ~amd64
dev-haskell/mmorph ~amd64
dev-haskell/base-unicode-symbols ~amd64
dev-haskell/pwstore-fast ~amd64
dev-haskell/cipher-rc4 ~amd64
dev-haskell/transformers-compat ~amd64
dev-haskell/cryptohash ~amd64
dev-haskell/persistent-template ~amd64
dev-haskell/blaze-markup ~amd64
dev-haskell/distributive ~amd64
dev-haskell/authenticate ~amd64
dev-haskell/maccatcher ~amd64
dev-haskell/dbus ~amd64
dev-haskell/cipher-aes ~amd64
dev-haskell/reflection ~amd64
dev-haskell/iproute ~amd64
dev-haskell/dns ~amd64
dev-haskell/silently ~amd64
dev-haskell/network-bytestring ~amd64
dev-haskell/hamlet ~amd64
dev-haskell/yesod-core ~amd64
dev-haskell/date-cache ~amd64
dev-haskell/http-date ~amd64
dev-haskell/nats ~amd64
dev-haskell/data-default-class ~amd64
dev-haskell/bifunctors ~amd64
dev-haskell/network-multicast ~amd64
dev-haskell/hinotify ~amd64
dev-haskell/publicsuffixlist ~amd64
dev-haskell/aeson ~amd64
dev-haskell/asn1-data ~amd64
dev-haskell/yesod-form ~amd64
dev-haskell/warp ~amd64
dev-haskell/comonads-fd ~amd64
dev-haskell/tls-extra ~amd64
dev-haskell/wai-logger ~amd64
dev-haskell/crypto-random-api ~amd64
dev-haskell/monad-control ~amd64
dev-haskell/tls ~amd64
dev-haskell/data-default-instances-dlist ~amd64
dev-haskell/shakespeare ~amd64
dev-haskell/data-default-instances-base ~amd64
dev-haskell/blaze-builder ~amd64
dev-haskell/yesod-default ~amd64
dev-haskell/edit-distance ~amd64
dev-haskell/wai-extra ~amd64
dev-haskell/comonad-transformers ~amd64
dev-haskell/void ~amd64
dev-haskell/pool-conduit ~amd64
dev-haskell/http-types ~amd64
dev-haskell/case-insensitive ~amd64
dev-haskell/tagsoup ~amd64
dev-haskell/clientsession ~amd64
dev-haskell/transformers-base ~amd64
dev-haskell/shakespeare-i18n ~amd64
dev-haskell/cookie ~amd64
dev-haskell/crypto-pubkey ~amd64
dev-haskell/simple-sendfile ~amd64
dev-haskell/system-filepath ~amd64
dev-haskell/mime-mail ~amd64
dev-haskell/yesod-auth ~amd64
dev-haskell/fast-logger ~amd64
dev-haskell/skein ~amd64
dev-haskell/dav ~amd64
dev-haskell/groupoids ~amd64
dev-haskell/entropy ~amd64
dev-haskell/yaml ~amd64
dev-haskell/yesod ~amd64
dev-haskell/wai-app-static ~amd64
dev-haskell/yesod-static ~amd64
dev-haskell/sha ~amd64
dev-haskell/ifelse ~amd64
dev-haskell/data-default-instances-old-locale ~amd64
dev-haskell/semigroupoid-extras ~amd64
dev-haskell/regex-tdfa ~amd64
dev-haskell/vault ~amd64
dev-haskell/profunctor-extras ~amd64
dev-haskell/puremd5 ~amd64
dev-haskell/gnutls ~amd64
dev-haskell/network-info ~amd64
dev-haskell/asn1-types ~amd64
dev-haskell/safe ~amd64
dev-haskell/file-embed ~amd64
dev-haskell/appar ~amd64
dev-haskell/cereal ~amd64
dev-haskell/conduit ~amd64
dev-haskell/byteorder ~amd64
dev-haskell/certificate ~amd64
dev-haskell/monads-tf ~amd64
dev-haskell/shakespeare-css ~amd64
dev-haskell/mime-types ~amd64
dev-haskell/unix-time ~amd64
dev-haskell/socks ~amd64
dev-haskell/crypto-numbers ~amd64
dev-haskell/tagged ~amd64
dev-haskell/xml-conduit ~amd64
dev-haskell/monadcatchio-transformers ~amd64
dev-haskell/persistent ~amd64
dev-haskell/hs3 ~amd64
dev-haskell/byteable ~amd64
dev-haskell/generic-deriving ~amd64
dev-haskell/zlib-bindings ~amd64
dev-haskell/semigroups ~amd64
dev-haskell/lifted-base ~amd64
dev-haskell/data-default-instances-containers ~amd64
dev-haskell/profunctors ~amd64
dev-haskell/monad-logger ~amd64
dev-haskell/yesod-routes ~amd64
dev-haskell/crypto-conduit ~amd64
dev-haskell/contravariant ~amd64
dev-haskell/cprng-aes ~amd64
dev-haskell/comonad ~amd64
dev-haskell/crypto-pubkey-types ~amd64
dev-haskell/failure ~amd64
dev-haskell/semigroupoids ~amd64
dev-haskell/uuid ~amd64
dev-haskell/gsasl ~amd64
dev-haskell/base64-bytestring ~amd64
dev-haskell/stringsearch ~amd64
dev-haskell/gnuidn ~amd64
dev-haskell/pem ~amd64
dev-haskell/network-protocol-xmpp ~amd64
dev-haskell/attoparsec-conduit ~amd64
dev-haskell/optparse-applicative ~amd64
dev-haskell/email-validate ~amd64
dev-haskell/shakespeare-js ~amd64
dev-haskell/lens ~amd64
dev-haskell/unordered-containers ~amd64
dev-haskell/xml-types ~amd64
dev-haskell/data-default ~amd64
dev-haskell/dlist ~amd64
dev-haskell/feed ~amd64



# required by media-libs/libpng-1.6.3
=sys-libs/zlib-1.2.8-r1 ~amd64

# required by dev-libs/libmirage-2.1.0
# required by app-cdr/cdemu-daemon-2.1.0
# required by app-cdr/cdemu-2.1.0-r2[cdemu-daemon]
# required by @selected
# required by @world (argument)
=app-arch/bzip2-1.0.6-r4 ~amd64

# required by games-fps/doomsday-1.10.2::hasufell-overlay[-dedicated,snowberry]
# required by games-fps/doomsday (argument)
=dev-python/wxpython-2.8.12.1-r1 ~amd64
# required by dev-python/wxpython-2.8.12.1-r1[opengl]
# required by games-fps/doomsday-1.10.2::hasufell-overlay[-dedicated,snowberry]
# required by games-fps/doomsday (argument)
=dev-python/pyopengl-3.0.2-r1 ~amd64

# required by app-portage/porthole-0.6.1-r1
# required by @selected
# required by @world (argument)
=dev-python/pygtksourceview-2.10.1-r1 ~amd64

x11-misc/vym ~amd64

# required by virtual/pyparsing-2[python_targets_python3_1,python_targets_python3_2,python_targets_python3_3]
# required by media-gfx/pydot-1.0.28-r1
# required by dev-tex/dot2tex-2.8.7
# required by dev-tex/dot2texi-3.0
# required by app-text/texlive-2012[graphics]
# required by @selected
# required by @world (argument)
=dev-python/pyparsing-2.0.0 ~amd64
# required by dev-tex/dot2tex-2.8.7
# required by dev-tex/dot2texi-3.0
# required by app-text/texlive-2012[graphics]
# required by @selected
# required by @world (argument)
=virtual/pyparsing-2 ~amd64
# required by virtual/pyparsing-2[python_targets_pypy2_0,-python_targets_pypy1_9,python_targets_python2_5,python_targets_python2_7,python_targets_python2_6]
# required by media-gfx/pydot-1.0.28-r1
# required by dev-tex/dot2tex-2.8.7
# required by dev-tex/dot2texi-3.0
# required by app-text/texlive-2012[graphics]
# required by @selected
# required by @world (argument)
=dev-python/pyparsing-1.5.7 ~amd64



net-misc/dropbox-cli ~amd64


# required by x11-terms/finalterm-9999::hasufell-overlay
# required by finalterm (argument)
=x11-libs/mx-1.4.7 ~amd64

net-libs/miniupnpc ~amd64


dev-python/pypy ~amd64
=app-portage/gentoopm-0.2.8 ~amd64
net-misc/openconnect ~amd64
www-client/pybugz ~amd64

sys-fs/zfs ~amd64
sys-kernel/spl ~amd64
sys-fs/zfs-kmod ~amd64
app-vim/nerdtree ~amd64

=app-office/libreoffice-4.0.4.2 ~amd64
=app-office/libreoffice-l10n-4.0.4.2 ~amd64
# required by app-office/libreoffice-4.0.3.3
# required by libreoffice (argument)
=app-text/libmspub-0.0.6 ~amd64
# required by app-office/libreoffice-4.0.3.3
# required by libreoffice (argument)
=dev-libs/liborcus-0.3.0 ~amd64


=mail-client/evolution-3.6.4 ~amd64

=mail-client/claws-mail-3.9.1-r1 ~amd64
# required by dev-libs/libindicate-12.10.1
# required by mail-client/claws-mail-3.9.1-r1[notification,libindicate]
# required by claws-mail (argument)
=dev-libs/libdbusmenu-0.6.2-r1 ~amd64
# required by mail-client/claws-mail-3.9.1-r1[notification,libindicate]
# required by claws-mail (argument)
=dev-libs/libindicate-12.10.1 ~amd64

xfce-extra/xfce4-timer-plugin ~amd64

=media-gfx/inkscape-0.48.4-r1 ~amd64
# required by net-libs/gnutls-3.1.10
# required by net-ftp/filezilla-3.7.0.1
=dev-libs/libtasn1-2.14 ~amd64
# required by app-emulation/wine-1.5.27[ssl]
=net-libs/gnutls-3.1.10 ~amd64

# elogv
app-portage/elogv ~amd64
=dev-python/pyliblzma-0.5.3-r1 ~amd64

dev-python/jedi ~amd64

dev-util/cloc ~amd64

sys-devel/bmake

# libpng testing
=media-libs/libpng-1.6* ~amd64
media-libs/libpng:1.5 ~amd64

# required by sci-mathematics/wxmaxima-12.09.0
# required by wxmaxima (argument)
=media-fonts/jsmath-1.0 ~amd64

sci-mathematics/wxmaxima ~amd64
sci-mathematics/maxima ~amd64

dev-python/pyatspi ~amd64

=app-text/poppler-0.22.2-r2 ~amd64

dev-vcs/svn2git ~amd64

media-libs/desurium-cef *
games-util/desurium *

# required by dev-util/ninja-ide-2.1.1-r5
# required by @development (argument)
=dev-python/pyinotify-0.9.4-r1 ~amd64

games-engines/gambatte *

# python3_3 and eclass unlocking
=dev-python/pygtk-2.24.0-r3 ~amd64
=dev-python/pygobject-2.28.6-r53 ~amd64
=dev-python/notify-python-0.1.1-r3 ~amd64
=dev-python/pycairo-1.10.0-r4 ~amd64
=dev-python/setuptools-0.6.33 ~amd64
=dev-python/numpy-1.7.1 ~amd64

# required by games-engines/renpy-6.15.0::hasufell-overlay
=dev-python/pygame-1.9.2_pre20120101-r2 ~amd64

app-admin/eselect-renpy ~amd64

#media-sound/mumble ~amd64

dev-lang/python:3.3 *

# because of bug in stable gdal
=sci-libs/gdal-1.9.1 ~amd64

#required by dev-lang/lazarus-1.0.4, required by @selected, required by @world (argument)
~dev-lang/fpc-2.6.0 ~amd64

# multi-ABI migration problem
#=sys-fs/eudev-1.3 ~amd64
#=virtual/udev-206-r3 ~amd64
=sys-apps/hwids-20130915.1 ~amd64

games-engines/residualvm *
x11-misc/sunflower ~amd64

# dev-perl/glib-perl-1.262.0 seems to break dev-perl/gtk2-perl-1.242.0
# for gtk-youtube-viewer
=dev-perl/gtk2-perl-1.244.0 ~amd64


#required by sys-apps/portage-2.2.0_alpha142-r1, required by portage (argument)
=sys-apps/abi-wrapper-1.0-r6 ~amd64
#required by dev-vcs/git-cola-1.8.0, required by git-cola (argument)
=dev-python/jsonpickle-0.4.0 ~amd64

#required by a8 (argument)
=dev-python/logbook-0.4 ~amd64
=dev-python/pygtkhelpers-0.4.3 ~amd64
dev-util/a8 ~amd64
# required by dev-util/a8-0.11-r2::hasufell-overlay
# required by @development
# required by @selected
# required by @world (argument)
=dev-python/pyyaml-3.10-r1 ~amd64
# required by dev-util/a8-0.11-r2::hasufell-overlay
# required by @development
# required by @selected
# required by @world (argument)
=dev-python/logbook-0.4.1 ~amd64


#*/*::hasufell-overlay ~amd64

net-irc/hexchat *

media-sound/pnmixer ~amd64

app-admin/mcelog ~amd64
media-gfx/pornview ~amd64 *

# unsorted or temporary
#required by www-client/midori-0.4.7, required by @selected, required by @world (argument)
=dev-lang/vala-0.17.7 ~amd64
#required by dev-lang/vala-0.17.7, required by www-client/midori-0.4.7, required by @selected, required by @world (argument)
=dev-libs/vala-common-0.17.7 ~amd64

#required by app-portage/smart-live-rebuild-1.2.3-r2, required by @selected, required by @world (argument)
=dev-python/python-exec-0.3.1 ~amd64

=app-emulation/virtualbox-modules-4.2.2 ~amd64
=app-emulation/virtualbox-bin-4.2.2 ~amd64

dev-util/ninja-ide ~amd64


net-misc/remmina ~amd64

# lolcat dep
dev-ruby/trollop:0 ~amd64

games-strategy/openra ~amd64
sys-apps/pacman ~amd64
net-libs/libuv ~amd64
net-libs/http-parser ~amd64
net-misc/pglinux ~amd64
x11-misc/spacefm-plugins *
app-text/jpdftweak ~amd64
# for sumwars
dev-libs/poco ~amd64
x11-misc/compton *
# bluefish abiword
gnome-extra/gucharmap ~amd64
dev-games/ogre *
dev-games/cegui ~amd64

# cegui
media-libs/glm ~amd64

games-rpg/sumwars ~amd64
www-client/torbrowser ~amd64
www-misc/torbrowser-profile ~amd64
sys-apps/portage *
dev-lang/dmd:1 ~amd64
dev-lang/dmd:2 ~amd64
# by libmediainfo
=media-libs/libzen-0.4.28 ~amd64
net-im/purple-events ~amd64
x11-plugins/purple-libnotify-plus ~amd64

# desura testing
#=x11-libs/wxGTK-2.9.4.1 ~amd64
x11-libs/wxGTK:2.9 ~amd64



#required by sabnzbd (argument)
=net-nntp/sabnzbd-0.7.0 ~amd64
#required by net-nntp/sabnzbd-0.7.0, required by sabnzbd (argument)
=dev-python/yenc-0.4.0-r1 ~amd64

#libwnck-pythonin@WORLDwegenpython-script-hotkeys

# conditional ~amd64
# for skype
=app-misc/abtransfers-0.0.2.0 ~amd64
=app-misc/ktoblzcheck-1.37 ~amd64
=app-portage/gentoopm-1.2.3-r1 ~amd64
=app-portage/gentoopm-0.2.5-r1 ~amd64
# wrt 418451
=app-shells/sash-3.7-r3 ~amd64
=app-text/evince-3.4.0 ~amd64
=dev-games/gigi-0.8.0_pre1074 *
# required by dev-libs/poco-1.4.3_p1, required by games-rpg/sumwars-0.5.6[tools]
=dev-libs/libpcre-8.30-r2 ~amd64
# mozilla 10.0.5esr / torbrowser
=dev-libs/nspr-4.9.1 ~amd64
=dev-libs/nss-3.13.5 ~amd64
#
=dev-libs/tinyxml-2.6.2-r2 ~amd64
# required by 0ad
=dev-lang/spidermonkey-1.8* ~amd64
=dev-perl/Gentoo-PerlMod-Version-0.5.0 ~amd64
=media-libs/devil-1.7.8-r1
=media-libs/libzen-0.4.27 ~amd64
=media-plugins/gst-plugins-ffmpeg-0.10.13-r3 ~amd64
=media-video/ffmpeg-0.11.1 ~amd64
=media-video/ffmpeg2theora-0.29 ~amd64
=net-libs/aqbanking-5.0.21 ~amd64
=net-libs/enet-1.3.6 ~amd64
=net-misc/youtube-viewer-3.0.3 ~amd64
sys-devel/automake:1.12 ~amd64
sys-devel/automake:1.13 ~amd64
#required by sys-devel/automake-1.13.1
=sys-devel/automake-wrapper-8 ~amd64
# GCC BINUTILS
=sys-devel/binutils-config-3-r3 ~amd64
# avr bugfix wrt 377039
=sys-devel/crossdev-20120913 ~amd64
=sys-libs/gwenhywfar-4.3.1 ~amd64
=x11-plugins/pidgin-birthday-reminder-1.7 ~amd64

# for cdemu
sys-fs/vhba ~amd64
app-cdr/cdemu ~amd64
app-cdr/cdemu-daemon ~amd64
app-cdr/gcdemu ~amd64
=dev-python/dbus-python-1.1.1-r1 ~amd64



# unconditional ~amd64
app-admin/conkyguayadeque ~amd64
app-admin/cpu-g ~amd64
app-antivirus/avast4workstation ~amd64
app-arch/innoextract ~amd64
app-editors/bluefish ~amd64
app-editors/efte ~amd64
app-emulation/winetricks ~amd64
app-emulation/vboxgtk ~amd64
app-misc/g15stats ~amd64
app-admin/hardinfo ~amd64
app-misc/lolcat ~amd64
app-misc/rainlendar-lite ~amd64
app-misc/trash-cli ~amd64
app-misc/xmind-portable ~amd64
app-portage/autodep ~amd64
app-portage/eclass-manpages ~amd64
#app-portage/eix ~amd64
app-portage/euscan ~amd64
app-portage/overlay-utils ~amd64
app-portage/pfl ~amd64
app-portage/smart-live-rebuild ~amd64
=app-shells/gentoo-bashcomp-20121024 ~amd64
app-shells/mksh ~amd64
app-text/focuswriter ~amd64
app-text/jist ~amd64
app-text/keepnote ~amd64
dev-games/* ~amd64
dev-java/oracle-jdk-bin ~amd64
dev-lang/lazarus ~amd64
# for cdemu
dev-libs/libmirage ~amd64
dev-libs/tinyxml2 ~amd64
#dev-perl/AnyEvent ~amd64
#dev-perl/AnyEvent-HTTP ~amd64
#dev-perl/common-sense ~amd64
#dev-perl/glib-perl ~amd64
#dev-perl/Gtk2-Notify ~amd64
#dev-perl/Gtk2-WebKit ~amd64
#dev-perl/XML-Fast ~amd64
dev-perl/Linux-DesktopFiles ~amd64
dev-ruby/paint ~amd64
dev-util/bluej ~amd64
dev-util/checkbashisms ~amd64
dev-util/gquilt ~amd64
# for googleearth
dev-util/patchelf ~amd64
dev-vcs/git ~amd64
dev-vcs/git-cola ~amd64
# accept all games stuff
games-action/* ~amd64
games-arcade/* ~amd64
games-board/* ~amd64
games-emulation/* ~amd64
games-engines/* ~amd64
games-fps/* ~amd64
games-kids/* ~amd64
games-misc/* ~amd64
games-mud/* ~amd64
games-puzzle/* ~amd64
games-roguelike/* ~amd64
games-rpg/* ~amd64
games-server/* ~amd64
games-simulation/* ~amd64
games-sports/* ~amd64
games-strategy/* ~amd64
games-util/* ~amd64
media-gfx/nvidia-cg-toolkit ~amd64
media-gfx/nvidia-texture-tools ~amd64
media-gfx/pinta ~amd64
media-fonts/unifont ~amd64
media-libs/libmediainfo ~amd64
# for "link" useflag of VBAM
media-libs/libsfml ~amd64
media-sound/guayadeque ~amd64
media-sound/teamspeak-client-bin ~amd64
media-video/mediainfo ~amd64
net-im/pidgin ~amd64
net-im/skype ~amd64
net-im/skypetab-ng ~amd64
net-irc/xchat-otr ~amd64
net-irc/xchatosd ~amd64
# required by pidgin
net-libs/farstream ~amd64
net-news/PenguinTV ~amd64
net-firewall/pglinux ~amd64
net-misc/dropbox ~amd64
sci-geosciences/googleearth ~amd64
sci-misc/boinc ~amd64
sys-apps/modprobed_db ~amd64
sys-apps/paludis ~amd64
sys-apps/udevil ~amd64
sys-boot/os-prober ~amd64
sys-devel/clang ~amd64
sys-devel/dragonegg ~amd64
sys-devel/llvm ~amd64
sys-devel/spl ~amd64
sys-fs/zfs ~amd64
#sys-kernel/gentoo-sources ~amd64
sys-power/cpufreqd ~amd64
virtual/jdk ~amd64
virtual/jre ~amd64
www-misc/abloadtool ~amd64
www-misc/profile-sync-daemon ~amd64
x11-themes/clearlooks-phenix ~amd64
x11-misc/idesk-extras ~amd64
x11-misc/obapps ~amd64
x11-misc/obmenugen ~amd64
x11-misc/obmenu-generator ~amd64
x11-misc/obtheme ~amd64
x11-misc/redshift ~amd64
x11-misc/ktsuss ~amd64
x11-misc/tudor-volumed ~amd64
x11-misc/wbar ~amd64
x11-misc/wbarconf ~amd64
x11-misc/x11vnc ~amd64
x11-plugins/pidgin-facebookchat ~amd64
x11-plugins/pidgin-opensteamworks ~amd64
x11-plugins/pidgin-window_merge ~amd64
x11-themes/geany-themes ~amd64
x11-themes/human-icon-theme ~amd64
x11-themes/yasis-icon-theme ~amd64
x11-wm/openbox ~amd64


#conditional *
<sys-boot/grub-9999 *
=sys-fs/btrfs-progs-9999 *
sys-devel/gcc:4.7 *
sys-devel/gcc:4.8 *


#unconditional *
app-office/writerscafe *
app-vim/simple-bookmarks *
app-vim/solarized *
dev-python/snakeoil *
dev-util/pkgcore-checks *
games-arcade/clonekeenplus *
games-engines/gemrb *
games-engines/stratagus *
games-misc/limbs-off *
games-strategy/freeorion *
games-strategy/opendungeons *
games-strategy/opendungeons-data *
games-strategy/freesynd *
#games-strategy/s25rttr *
#games-strategy/wargus *
#games-strategy/wargus-data *
games-mud/wxmud *
media-sound/gmusicbrowser *
media-sound/guayadeque *
sys-apps/pkgcore *
x11-misc/spacefm *
#x11-wm/openbox *
#x11-misc/obconf *
x11-terms/terminator *


# netbeans
#dev-java/netbeans-cnd ~amd64
#dev-java/netbeans-harness ~amd64
#dev-java/netbeans-platform ~amd64
#dev-java/netbeans-apisupport ~amd64
#dev-java/netbeans-websvccommon ~amd64
#dev-java/netbeans-mobility ~amd64
#dev-java/smack ~amd64
#dev-java/netbeans-javacard ~amd64
#dev-java/netbeans-ide ~amd64
#dev-java/netbeans-javafx ~amd64
#dev-java/netbeans-nb ~amd64
#dev-java/netbeans-profiler ~amd64
#dev-java/netbeans-groovy ~amd64
#dev-java/netbeans-php ~amd64
#dev-java/ws-commons-util ~amd64
#dev-java/saxon ~amd64
#dev-java/netbeans-java ~amd64
#dev-java/netbeans-javadoc ~amd64
#dev-java/netbeans-dlight ~amd64
#dev-java/netbeans-enterprise ~amd64
#dev-java/netbeans-ergonomics ~amd64

# skype
=app-emulation/emul-linux-x86-medialibs-20120520 ~amd64
=app-emulation/emul-linux-x86-soundlibs-20120520 ~amd64
=app-emulation/emul-linux-x86-sdl-20120520 ~amd64
=app-emulation/emul-linux-x86-xlibs-20120520 ~amd64
=app-emulation/emul-linux-x86-db-20120520 ~amd64
=app-emulation/emul-linux-x86-baselibs-20120520 ~amd64
=app-emulation/emul-linux-x86-compat-20120520 ~amd64
=app-emulation/emul-linux-x86-gtklibs-20131008-r1 ~amd64
=app-emulation/emul-linux-x86-opengl-20120520 ~amd64

# for vim
app-vim/exheres-syntax ~amd64
app-vim/csound-syntax ~amd64
app-vim/tt2-syntax ~amd64
app-editors/gvim ~amd64
app-editors/vim ~amd64
app-editors/vim-core ~amd64
app-vim/youcompleteme *
app-vim/conque ~amd64
app-vim/delimitMate *
app-vim/* ~amd64
app-vim/undotree *

# blender
dev-cpp/eigen:3 ~amd64
=media-gfx/blender-2.69-r1 ~amd64
sci-physics/bullet ~amd64
=dev-python/python-exec-0.3 ~amd64



sys-kernel/vanilla-sources ~amd64
app-portage/gentoolkit ~amd64
dev-vcs/tig ~amd64
=app-portage/flaggie-9999 *
dev-lua/luvit *
games-strategy/freeserf *
games-arcade/mars-game *
x11-wm/i3 ~amd64 *
www-misc/pydio-sync *

=sys-libs/e2fsprogs-libs-1.42.8 ~amd64
=sys-fs/e2fsprogs-1.42.8 ~amd64
=media-libs/mesa-9.2.5 ~amd64
=app-admin/syslog-ng-3.4.7 ~amd64
net-misc/teamviewer ~amd64
app-editors/focuswriter ~amd64
x11-misc/i3status ~amd64
=x11-libs/xcb-util-cursor-0.1.1 ~amd64
sys-apps/keyfuzz ~amd64
sys-apps/hprofile ~amd64
net-misc/tor ~amd64
net-proxy/torsocks ~amd64
net-print/samsungs-unified-linux-driver ~amd64
dev-util/bin_replace_string ~amd64
net-print/gnome-manual-duplex ~amd64
=app-emulation/emul-linux-x86-baselibs-20131008-r11 ~amd64
=sys-libs/readline-6.2_p5-r1 ~amd64
=dev-libs/libxml2-2.9.1-r2 ~amd64
=dev-libs/icu-51.2-r2 ~amd64
=app-emulation/emul-linux-x86-sdl-20131008-r1 ~amd64
=media-libs/openal-1.15.1-r2 ~amd64
x11-libs/wxGTK:3.0 ~amd64
=app-admin/eselect-wxwidgets-20131230 ~amd64
=app-emulation/emul-linux-x86-baselibs-20131008-r12 ~amd64
=x11-libs/libva-1.2.1-r1 ~amd64
=x11-libs/libva-vdpau-driver-0.7.4-r1 ~amd64
=media-libs/mesa-9.2.5-r1 ~amd64
=media-sound/mpg123-1.18.1 ~amd64
dev-libs/wayland ~amd64
=dev-libs/weston-1.5.0 ~amd64
dev-lang/luajit ~amd64
net-libs/polarssl ~amd64
=sys-apps/gentoo-functions-0.3 ~amd64
=media-video/ffmpeg-2.1.4 ~amd64
=media-video/mplayer-1.2_pre20130729 ~amd64
=media-video/mplayer2-2.0_p20130428-r1 ~amd64
=virtual/ffmpeg-9 ~amd64
=dev-cpp/gtest-1.7.0 ~amd64
app-misc/task ~amd64
dev-lang/python:3.4 ~amd64
media-video/mpv ~amd64
sci-libs/gsl ~amd64
sci-mathematics/flint ~amd64
dev-python/pypy-bin:0 ~amd64
virtual/pypy:0 ~amd64
=dev-python/setuptools-2.2 ~amd64
dev-lang/elixir ~amd64
dev-python/g-pypi ~amd64
www-plugins/lightspark ~amd64
media-gfx/xpaint ~amd64
x11-libs/libXaw3dXft ~amd64
dev-libs/libuv ~amd64
dev-games/stormlib ~amd64
=sys-libs/slang-2.2.4-r1 ~amd64
=media-libs/giflib-4.2.3-r1 ~amd64
=app-emulation/emul-linux-x86-baselibs-20140406-r2 ~amd64
=media-libs/aalib-1.4_rc5-r6 ~amd64
=media-libs/imlib-1.9.15-r4 ~amd64
=app-emulation/emul-linux-x86-gtklibs-20140406-r1 ~amd64
=media-libs/imlib2-1.4.6-r2 ~amd64
=media-libs/imlib2-9999-r1 ~amd64
=media-libs/libcaca-0.99_beta18-r2 ~amd64
=media-libs/libsdl-1.2.15-r5 ~amd64
=media-libs/sdl-image-1.2.12-r1 ~amd64
=media-libs/smpeg-0.4.4-r10 ~amd64
=media-libs/sdl-net-1.2.8-r1 ~amd64
=media-libs/sdl-ttf-2.0.11-r1 ~amd64
=media-libs/freealut-1.1.0-r3 ~amd64
=media-libs/sdl-sound-1.0.3-r1 ~amd64
=media-libs/sdl-gfx-2.0.24-r1 ~amd64
=app-emulation/emul-linux-x86-sdl-20140406-r1 ~amd64
=app-emulation/emul-linux-x86-cpplibs-20140406 ~amd64
=app-emulation/emul-linux-x86-db-20140406 ~amd64
=app-emulation/emul-linux-x86-gstplugins-20140406 ~amd64
=app-emulation/emul-linux-x86-gtkmmlibs-20140406 ~amd64
=app-emulation/emul-linux-x86-opengl-20140406 ~amd64
=app-emulation/emul-linux-x86-soundlibs-20140406 ~amd64
=app-emulation/emul-linux-x86-xlibs-20140406 ~amd64
=dev-lang/parrot-6.1.0 ~amd64
=dev-lang/nqp-2014.04 ~amd64
dev-embedded/gnome-avrdude ~amd64
www-client/xombrero ~amd64
dev-lang/spidermonkey:24 ~amd64
=app-emulation/emul-linux-x86-sdl-20140406-r2 ~amd64
=media-libs/sdl-mixer-1.2.12-r4 ~amd64
sci-mathematics/singular ~amd64
=app-editors/gvim-7.4.273 ~amd64
=app-editors/vim-7.4.273 ~amd64
=app-editors/vim-core-7.4.273 ~amd64
=dev-python/cython-0.20.1 ~amd64
=app-emulation/emul-linux-x86-baselibs-20140406-r3 ~amd64
media-sound/mumble ~amd64
net-libs/nacl ~amd64
=dev-libs/openssl-1.0.1h-r2 ~amd64
app-portage/overlint ~amd64
=dev-libs/yajl-2.0.4-r3 ~amd64
dev-db/mariadb ~amd64
=dev-cpp/gmock-1.7.0-r1 ~amd64
media-libs/libsdl ~amd64
dev-util/abi-compliance-checker ~amd64
=net-misc/curl-7.37.0 ~amd64
=dev-python/twisted-core-13.0.0-r3 ~amd64
=app-emulation/wine-1.7.21 ~amd64

=dev-dotnet/libgdiplus-2.10.9-r2 ~amd64


# paludis
#=dev-libs/expat-2.1.0-r4 ~amd64
#=x11-libs/libXmu-1.1.2 ~amd64
#=x11-libs/libpciaccess-0.13.2 ~amd64
#=x11-libs/libXtst-1.2.2 ~amd64
#=x11-proto/xproto-7.0.26 ~amd64
#=x11-libs/libICE-1.0.9 ~amd64
#=x11-libs/libXau-1.0.8 ~amd64
#=media-libs/fontconfig-2.11.1-r1 ~amd64
#=x11-libs/libXft-2.3.2 ~amd64
#=media-libs/libmikmod-3.3.6 ~amd64

=net-libs/gnutls-3.3.4-r1 ~amd64

# required by virtual/perl-Module-Build (argument)
=virtual/perl-Module-Build-0.420.0 ~amd64
# required by virtual/perl-Module-Build-0.420.0
# required by virtual/perl-Module-Build (argument)
=perl-core/Module-Build-0.420.0 ~amd64

sys-devel/bmake ~amd64

=dev-tex/dot2tex-2.8.7-r1 ~amd64

=net-libs/libnice-0.1.4-r1 ~amd64

=dev-python/argh-0.25.0 ~amd64

media-sound/pnmixer *

=virtual/libintl-0-r1 ~amd64

=dev-libs/libgcrypt-1.6.1-r1 ~amd64
=media-libs/harfbuzz-0.9.26-r1 ~amd64

=x11-libs/pango-1.36.3-r2 ~amd64
=x11-libs/cairo-1.12.16-r2 ~amd64
=dev-db/sqlite-3.8.4.3 ~amd64
=sys-libs/gdbm-1.11 ~amd64
=dev-libs/libgpg-error-1.12-r1 ~amd64
=dev-libs/libxslt-1.1.28-r2 ~amd64
=dev-libs/nettle-2.7.1-r1 ~amd64
=media-gfx/graphite2-1.2.4-r1 ~amd64
=media-libs/jasper-1.900.1-r6 ~amd64
=virtual/acl-0-r2 ~amd64
=x11-libs/cairo-1.12.16-r2 ~amd64
=x11-libs/pango-1.36.3-r2 ~amd64

dev-lang/erlang *
dev-lang/elixir *

dev-libs/libRocket ~amd64

app-crypt/signify *

dev-haskell/aeson-pretty ~amd64
dev-haskell/asn1-encoding ~amd64
dev-haskell/asn1-parse ~amd64
dev-haskell/blaze-builder ~amd64
dev-haskell/case-insensitive ~amd64
dev-haskell/cipher-des ~amd64
dev-haskell/conduit ~amd64
dev-haskell/connection ~amd64
dev-haskell/cookie ~amd64
dev-haskell/cprng-aes ~amd64
dev-haskell/crypto-numbers ~amd64
dev-haskell/crypto-random ~amd64
dev-haskell/exceptions ~amd64
dev-haskell/hexpat ~amd64
dev-haskell/hs-bibutils ~amd64
dev-haskell/http-client ~amd64
dev-haskell/http-client-tls ~amd64
dev-haskell/http-types ~amd64
dev-haskell/list ~amd64
dev-haskell/mime-types ~amd64
dev-haskell/nats ~amd64
dev-haskell/pandoc-citeproc ~amd64
dev-haskell/pem ~amd64
dev-haskell/publicsuffixlist ~amd64
dev-haskell/regex-base ~amd64
dev-haskell/rfc5051 ~amd64
dev-haskell/scientific ~amd64
dev-haskell/semigroups ~amd64
dev-haskell/socks ~amd64
dev-haskell/streaming-commons ~amd64
dev-haskell/tagsoup ~amd64
dev-haskell/text-stream-decode ~amd64
dev-haskell/tf-random ~amd64
dev-haskell/void ~amd64
dev-haskell/x509 ~amd64
dev-haskell/x509-store ~amd64
dev-haskell/x509-system ~amd64
dev-haskell/x509-validation ~amd64
dev-haskell/xml ~amd64

# netbeans
dev-java/jboss-logging ~amd64
dev-java/jboss-logmanager ~amd64
dev-java/jboss-modules ~amd64
dev-java/netbeans-extide ~amd64

# minetest
dev-libs/hiredis ~amd64

=media-libs/x264-0.0.20140308 ~amd64

# blender
sci-libs/ldl ~amd64
sci-libs/suitesparseconfig ~amd64
